.csproduits{ display: flex; flex-wrap: wrap; justify-content: center;}
.csproduits>*{ width:300px; margin:10px; text-align: center; line-height: 1.1;  }
.csproduits img{  width:280px; height: auto; object-fit: cover; margin:0 auto 10px auto;  border-radius:20px; }
/*
.csproduits>*:not(:hover) img{ filter:url('#wp-duotone-csproduits') !important; }
*/
.csproduits strong{ display:block;}